<?xml version="1.0" encoding="utf-16"?>
<MiniUI.Config>
  <Default ResPath="Common" MsgIconInfomation="msgbox_iconinfo.png" MsgIconWarning="msgbox_iconinfo.png" XpFont="Tahoma,宋体" SkinName="默认皮肤" DefFont="微软雅黑,Tahoma,宋体" rssViewShadeColFrom="RGB(255,255,255)" rssViewShadeColTo="RGB(238,246,249)" rssViewShadeColHeight="50" BackgoundPng=""></Default>
  <DYNAMICTITLEBAR SysMenuBitmap="360Safe-16new.png" FontID="NormalBold" HoverTextColor="0xfff7ec" CloseButton="sys_button_close.png" TextColor="0xf4c47f" MaximizeButton="sys_button_max.png" MinimizeButton="sys_button_min.png" LeftMinimizeButton="sys_button_min2.png" RestoreButton="sys_button_restore.png" MenuButton="sys_button_menu.png" Background="popup_dialog_title_bar_background.bmp" >
  	<OldMode HoverTextColor="0xdd9d2d" CloseButton="old\sys_button_close.png" TextColor="0xa17a44" MaximizeButton="old\sys_button_max.png" MinimizeButton="old\sys_button_min.png" RestoreButton="old\sys_button_restore.png" MenuButton="old\sys_button_menu.png" Background="old\popup_dialog_title_bar_background.bmp" />
  </DYNAMICTITLEBAR>
  <DYNAMICTOOLBAR FontID="NormalBold" BackColor="0xF3EFE3" Normal="toolbar_normal.png" TextColor="0xfff7ec" SelectTextColor="0xffffff" HoverTextColor="0xffffff" Hover="toolbar_hover.png" Pushed="toolbar_pushed.png" />
  <DYNAMICSTATUSBAR TextColor="0xffedd0" HoverTextColor="0xffffff" ButtonTextColor="0xfff7ec" />
  <DYNAMICTABCTRL Normal="tab_normal.png" Hover="tab_hover.png" SelectTextColor="0x000000" HoverTextColor="0x826338" BorderColor="0x956D24" Pushed="tab_pushed.png" TextColor="0x7a5725" CoolBackground="CoolUI\Tab\tab_background.png" CoolNormal="CoolUI\Tab\tab_normal.png" CoolHover="CoolUI\Tab\tab_hover.png" CoolPushed="CoolUI\Tab\tab_pushed.png" >
		<CoolMode TextColor="0x7a5725" SelectTextColor="0x000000" HoverTextColor="0x826338" BorderColor="0xB7A993" />
	</DYNAMICTABCTRL>
  <BUTTON BackColor="0xF3EFE3" Normal="button_normal.png" Hover="button_hover.png" Pushed="button_pushed.png" Disabled="button_disable.png" Focus="button_focus.png" CheckBox="checkbox.bmp" RadioButton="radiobutton.bmp"  CoolBackground="CoolUI\Button_Normal.png" />
  <FRAME BorderWidth="0" TextColor="0x000000" BackColor="0xE4EFF5" Foreground="Foreground.png" StretchBackground="Background.png" />
  <SYSHEADER32 Normal="headerctrl_normal.bmp" Hover="headerctrl_hover.bmp" Pushed="headerctrl_pushed.bmp" CheckBox="checkbox.bmp" />
  <HYPERLINK UnderlineHyperLink="true" TextColor="0x008000" HyperLinkColor="0x009000" />
  <!-- 对话框 -->
  <U32770 RoundRectVal="0" BorderWidth="1" BorderColor="0xB7A993" BackColor="0xFFFFFF" PopupBackColor="0xF3EFE3" IconCheck="msg_icon_check.png" StretchBackground="DlgBackground.png" IconInfo="msg_icon_info.png" IconError="msg_icon_error.png" IconWarning="msg_icon_warning.png" IconQuestion="msg_icon_question.png" DlgCloseButton="sys_dlg_close.png" DlgMinimizeButton="sys_dlg_min.png" DlgLeftMinimizeButton="sys_button_min2.png" DlgRestoreButton="sys_dlg_restore.png" DlgMaximizeButton="sys_dlg_max.png" TitleBackground="popup_dialog_title_bar_background.bmp" CoolBackground="frame.png" CoolMaskBackground="CoolUI\DlgBackground.png" >
  	<OldMode BorderColor="0xB7A993" HoverTextColor="0x977a58" DlgCloseButton="old\sys_button_close.png" TextColor="0xa17a44" DlgMaximizeButton="old\sys_button_max.png" DlgMinimizeButton="old\sys_button_min.png" DlgRestoreButton="old\sys_button_restore.png" DlgMenuButton="old\sys_button_menu.png" DlgBackground="old\popup_dialog_title_bar_background.bmp" />
  </U32770>  	
  <MSCTLS_PROGRESS32 Background="progress_ctrl_background.bmp" Foreground="progress_ctrl_fg.bmp" />
  <DYNAMICLISTBOX Normal="dynamic_listbox_item_normal.png" Hover="dynamic_listbox_item_hover.png" Pushed="dynamic_listbox_item_pushed.png" Background="dynamic_listbox_background.bmp" />
  <DYNAMICPANEL BorderColor="0x956D24" />
  <DYNAMICLISTCTRL Expand="expand.bmp" Collapse="collapse.bmp" />
  <DYNAMICSCROLLBAR ButtonsV="ScrollV\buttons.png" BackgroundV="ScrollV\background.png" ThumbV="ScrollV\thumb.png" ThumbGripperV="thumbgripper.png" />
  <DYNAMICSCHANGESKINBAR SelectTextColor="0x9d6d2a" TextColor="0xffffff" ButtonTextColor="0xffda9c" HoverTextColor="0xffffff"/>
  <VERSION Version="8.0"/>
</MiniUI.Config>
